Bug 23332 - PCI serial interface is not supported.
Summary: PCI serial interface is not supported.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 17:38 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:03:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for PCI serial interface (14.45 KB, patch)
2001-01-04 17:40 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2001-01-04 17:38:53 UTC
The serial driver in 2.4 kernel supports PCI serial interface. The same
driver is also available for 2.2 kernel. I will post a patch later.

Comment 1 Red Hat Bugzilla 2001-01-04 17:40:15 UTC
Created attachment 7063 [details]
A patch for PCI serial interface

Comment 2 Red Hat Bugzilla 2001-01-11 21:03:26 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Red Hat Bugzilla 2001-02-07 06:08:48 UTC
Will be in kudzu-0.93. Thanks for the patch!


Note You need to log in before you can comment on or make changes to this bug.